.terms-box .terms-text h2{
    font-size: 30px;
    text-align: center;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 30px;
}
.terms-box .terms-text p{
    font-size: 15px;
    text-align: justify;
    padding: 15px;
}
.terms-box h4{
    font-size: 15px;
    text-align: center;
    font-weight: bold;
    
}



